Bug 86423 - Kickstart ftp install hangs with KeyError: 32 message
Kickstart ftp install hangs with KeyError: 32 message
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
8.0
i386 Linux
high Severity high
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-03-21 14:44 EST by Tom
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-04-22 12:30:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tom 2003-03-21 14:44:08 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
Using RedHat Linux 8.0, I am using kickstart on a floppy boot disk to do a 
hands-free boot from an ftp server.  The image is discovered and shortly after 
downloading begins, it stops, shows a Traceback where the last call was:

File "/usr/bin/anaconda" line 660 in ?
insClass.setInstallData(id)


It then shows:

KeyError: 32
install exited abnormally.
.
.
You may safely reboot your system.

I cannot find any information on KeyError: 32.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Boot using kickstart on a floppy
2. Using ks configurator, point to ftp server where boot images are

    

Actual Results:  Image install hangs.

Expected Results:  Image would install RedHat 8 on drive.

Additional info:

All files are from RedHat 8.0 cd.  I used the kickstart configurator to build 
the kickstart file.
Comment 1 Michael Fulbright 2003-03-24 12:46:54 EST
Please attach the kickstart config file you are using (edit out any private data
like passwords first).
Comment 2 Michael Fulbright 2003-04-22 12:30:40 EDT
Closing due to inactivity. If you have new information to add please reopen the
issue report.

Note You need to log in before you can comment on or make changes to this bug.